.footer{
	width: 100%;
	height: 255px;
	background: #000;
}
.footer .all-1200{
	padding: 40px 20px;
	height: 175px;
	max-width: 1200px;
}
.boxmiddle{
	width:480px;
	}
.footer .box{
	width: 480px;
	height:150px;
	float: left;}
.boxlast{
	float:right;
	width:230px!important;}
.box .img{
	width: 55px;
	height:55px;
	margin-bottom: 95px;
	float: left;
	margin-right: 20px;
	background: url(../img/footer_bg.png);
}
.box .img img{

}
.box p{
	font-size: 22px;
	color: #fff;
	font-weight: 400;
	margin: 10px 0;
}
.footer .box span{
	font-size: 16px;
	color:#fff;
	display: inline-block;
	margin-bottom: 5px;
}
.footer .all-1200>p{
	font-size: 16px;
	color: #FFFFFF;
	margin-left: 75px;
}
.footer-contact{
	width:100%;
	height:450px;
	padding-top:40px;
	background:#000;}
.footer-contact .left{
	width:360px;
	height:100%;
	float:left;}
.footer-contact .left .box{
	width:100%;
	margin-bottom:20px;
	}
.footer-contact .left p{
	font-size:24px;
	color:#fff;
	font-weight:400;
	padding-left:5px;}
.footer-contact .box .img{
	width: 55px;
	float: left;
	height:60px;
	margin-right: 20px;
	background: none;
	margin-bottom:0;
	background: none!important;
}
.footer-contact .left .telphone{
	float:left;
	}
.footer-contact .box span{
	font-size: 14px;
	color:#fff;
	display: inline-block;
	margin-bottom: 5px;
}
.footer-contact .right{
	width:675px;
	height:100%;
	float:left;
	margin-left: 100px;}
.footer-contact .right p{
	font-size:24px;
	color:#fff;
	font-weight:400;
	padding-left:5px;}
.footer-contact .right input{
	width:310px;
	margin:10px 5px;
	background:#333;
	padding-left:15px;
	height:50px;
	line-height: 50px;
	border:none;
	font-size:18px;
	float: left;
	border-radius:2px;
	color: #fff;}
.footer-contact .right textarea{
	width:645px;
	height:150px;
	color: #fff;
	margin-left:5px;
	margin-top:20px;
	background:#333;
	font-size:18px;
	padding-left:15px;
	padding-top: 10px;
	border:none;
	overflow: auto;}
.footer-contact .right button{
	width:170px;
	height:70px;
	float:right;
	color:#fff;
	background:#00a940;
	border-radius:2px;
	border:none;
	font-size:20px;
	margin:10px 5px 0 0;}